/**

 * WARNING: Do not change this file. Your changes will be lost.

 * 2015-01-07 09:08:37 */





body {

	color: #3b3b3b;

        }

a { 

    color: #3b3b3b; 

        }

a:hover { color: #4e4d49; }

button.button span { 

    background: #51d466; 

    color: #ffffff; 

        }

button.button:hover span { background: #3BD353; color: #ffffff; }

button.button:active span { background: #3BD353; color: #ffffff; }

.sale-product-icon { background: #d04d49; color: #ffffff; }

.new-product-icon { background: #2f3538; color: #ffffff; }

#opc-review .data-table tfoot td.last strong .price, #opc-review td.last .price, .cart .totals tfoot td .price, .cart-table td.sub-total, .top-cart .qty-price .price, .block .regular-price, .block .regular-price .price, .price-box .price, .special-price .price { 

    color: #d64c35; 

        }

.block .block-title strong {

        }

.page, .header, .header .header-topbar, .header h1.page-title { }

.header .header-bground { background-color: #f66013; }

.header .form-search input.input-text { color: #ffffff; border-color: #51d466; }

.header .form-search input.input-text:hover { color: #ffffff; border-color: #51d466; }

.header h1.page-title {

        }

.footer { color: #595959; }

.footer a { color: #797872; }

.footer a:hover { color: #4e4d49; }

.footer button.button span { background: #51d466; color: #ffffff; }

.footer button.button:hover span { background: #3BD353; color: #ffffff; }

.footer .col3-set { color: #595959; }

.footer .col3-set a { color: #797872; }

.footer .col3-set a:hover { color: #4e4d49; }

.footer .footer-menu { color: #595959;font-weight: bold; }

.footer .footer-menu a { color: #797872; font-weight: bold;}

.footer .footer-menu a:hover { color: #4e4d49; font-weight: bold;}
